# # config file version
apiVersion: 1

datasources:
 - name: Prometheus
   type: prometheus
   access: proxy
   orgId: 1
   uid: eEQE4MTnk
   url: http://{{  hostvars['prometheus']['ansible_host']  }}:9090/
